Bug 2735 - [UPDATE REQUEST] sane 1.0.23 -> 1.0.24
: [UPDATE REQUEST] sane 1.0.23 -> 1.0.24
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 13:04 MSD by Ilya Khokhryakov
Modified: 2013-10-10 16:29 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ilya Khokhryakov 2013-10-03 13:04:02 MSD

    
Comment 1 Ilya Khokhryakov 2013-10-03 13:06:52 MSD
Advisory: new version 1.0.24

https://abf.rosalinux.ru/build_lists/1338021
https://abf.rosalinux.ru/build_lists/1338022
Comment 2 Alexander Petryakov 2013-10-04 01:03:21 MSD
P
Comment 3 Alexander Petryakov 2013-10-04 01:05:32 MSD
Please rebuid package on official repository!
http://wiki.rosalab.ru/en/index.php/Requesting_an_Update#What_should_a_maintainer_do
Comment 4 Alexander Petryakov 2013-10-06 00:03:25 MSD
Please rebuid package on official repository!
http://wiki.rosalab.ru/en/index.php/Requesting_an_Update#What_should_a_maintainer_do
Comment 5 Ilya Khokhryakov 2013-10-06 00:11:41 MSD
Advisory: new version 1.0.24

i586 https://abf.rosalinux.ru/build_lists/1338418
x86_64 https://abf.rosalinux.ru/build_lists/1338419
Comment 6 Denis Silakov 2013-10-08 15:58:12 MSD
You should reset qa_verified flag when sending new build lists:)

Advisory: new version 1.0.24

i586 https://abf.rosalinux.ru/build_lists/1338418
x86_64 https://abf.rosalinux.ru/build_lists/1338419
Comment 7 Vladimir Potapov 2013-10-10 12:46:53 MSD
Hm. I can't set up this update. 

# urpmi lib64sane1
Пакет lib64sane1-1.0.23-2-rosa2012.1.x86_64 уже установлен

x86 system has same error.
Comment 8 Denis Silakov 2013-10-10 12:54:11 MSD
It seems that containers were created when file-store was not in a good shape, so now the containers are empty. I'll rebuild the package.
Comment 9 Denis Silakov 2013-10-10 13:14:23 MSD
Here are the new build lists:
https://abf.rosalinux.ru/build_lists/1341474
https://abf.rosalinux.ru/build_lists/1341475
Comment 10 Vladimir Potapov 2013-10-10 15:24:50 MSD
libsane1-1.0.24-1-rosa2012.1
********************** Advisory ********************
new version 1.0.24
****************************************************
QA Verified